@import url(../../../../../../tl.changyou.com/logo/xtl_logo.css);
body{font:12px/1.5 'Microsoft Yahei','宋体',sumsun,Helvetica,sans-serif;}
.container{width:714px;margin-left: 300px;}
#cyou_bottom{position: relative;z-index: 10;}
/*base*/
.c:before,.c:after {content:"";display:table}
.c:after {clear:both}
.c {zoom:1}
.pr {position:relative;}
.pa {position:absolute;}
.fl{float: left;}
.fr{float: right;}
a {text-decoration:none;overflow:hidden;}
a:hover {
	text-decoration:none;
	color: #FFFF00;
}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{ display:block; text-indent:-9999em;}
.icon{background:url(../img/icon.png) no-repeat;}
.sp,.nav a:hover,.nav a.on,.jspArrowUp,.jspArrowDown,.pop-btn a,.list-commu span,.h3-commu-tit{background:url(../img/sp.png) no-repeat;}
.yellow{color: #ffe552;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt40{margin-top: 40px;}
/*左侧导航*/
.float,.fixed{background:url(../img/leftbg.png) no-repeat;width:274px;height:725px;left: 0;padding-top:161px;}
.float {position:absolute;top:0px!important;}
.fixed {position:fixed;top: 0;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop));}
.xtl_logo_bg{background:url(../img/logo.png) no-repeat;}
.xtl_logo_bg,.xtl_logo_lk a{display: block;width: 250px;height: 90px;left: 4px;top: 58px;}
* html {background-image:url(about:blank);background-attachment:fixed;}
.nav{width: 179px;}
.nav li{float: left;width: 179px;height: 95px;text-align: center;}
.nav a{display: block;width: 179px;height: 95px;}
	.ic1,.ic2,.ic3,.ic4,.ic5{display: block;width: 35px;height: 35px;margin: 16px auto 0;}
	.ic1{background-position: 0 0;}
	.ic2{background-position:0 -45px;}
	.ic3{background-position:0 -90px;}
	.ic4{background-position: 0 -135px;}
	.ic5{background-position: 0 -180px;}
.nav h3{
	font-size: 24px;
	color: #00FF00;
	line-height: 44px;
	font-weight: bolder;
	background-image: url(../img/q22.png);
}
.nav a:hover,.nav a.on{text-decoration: none;background-position:0 -161px;}
.nav a:hover .ic1,.nav a.on .ic1{background-position:-45px 0;}
.nav a:hover .ic2,.nav a.on .ic2{background-position:-45px -45px;}
.nav a:hover .ic3,.nav a.on .ic3{background-position:-45px -90px;}
.nav a:hover .ic4,.nav a.on .ic4{background-position:-45px -135px;}
.nav a:hover .ic5,.nav a.on .ic5{background-position:-45px -180px;}
/*header*/
body.index{background:url(../img/bg1.jpg) no-repeat 0 0px;}
.wrap-i{height: 836px;}
.header-i{height: 261px;}
.link-bg{}
.link-bg{width: 305px;top: 5px;right: 0;background-position: 0 0;width: 327px;height: 32px;}
.top-link{/*width: 236px;*/}
.top-link li{float: left;color: #bf834a;line-height: 32px;}
.top-link a{color: #bf834a;margin: 0 15px;}
.share{top:8px;right:10px;width:65px;height:24px;color: #bf834a;}

/*content*/
.content {}
.content-i .time{font-size: 24px;color: #9d9d9d;text-align: center;line-height: 32px;}			
.content-i .time strong{font-weight: bold;}		
.content-i .text1{text-align: center;font-size: 14px;color: #7c7c7c;line-height: 22px;margin-top: 10px;}	
.content-i .btn-release{display: block;background-position: 0 -33px;width: 235px;height: 63px;text-align: center;line-height: 63px;font-size: 24px;color: #ffe8dc;text-shadow: 2px 2px 2px rgba(188,103,52,0.52);margin: 15px auto 0;}
.content-i .btn-release:hover{background-position:0 -97px;}	
.login{color: #8f8f8f;width: 100%;text-align: center;line-height:20px;margin-top:15px;}	
.login a{color: #55527c;}	
.list-act{margin: 73px -54px 0 7px;}	
.list-act li{float: left;width:198px;margin-right: 54px;display: inline;text-align: center;}
.list-act img{display: block;border:1px solid #fff;}
.list-act em{display: block;font-size: 14px;color: #777d84;line-height: 32px;}
.list-act .btn-sign{display: block;background-position:-236px -33px;width: 111px;height: 34px;text-align: center;line-height: 34px;font-size: 16px;color: #5d608b;margin: 10px auto 0;}
.list-act .btn-sign:hover{background-position:-236px -68px;color: #fff;}

/*团员FAQ*/
body.p1{background:url(../img/bg4.jpg) no-repeat 0 0px;}
.header-p1{height: 86px;}
body.p1 .container{margin-left:300px;}
.h2-tit1{background-position:-81px 0;padding-left: 48px;font-size: 30px;font-weight: bold;color: #fff;height: 32px;line-height:30px;overflow: hidden;}
.faq-c{width:674px;height:650px;overflow:auto;padding: 30px 20px;margin-top: 10px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');background:rgba(25,19,20,0.8);}
:root .faq-c{filter:none;}/*for IE9*/
.h4-tit{font-size: 16px;font-weight: bold;color: #ffce5a;line-height: 30px;}
.faq-c-p{color: #d2d2d2;line-height: 20px;margin-left:33px;}
.list-faq{width:640px;margin-left: 33px;}
.list-faq li{float: left;width:100%;color: #d2d2d2;}
.list-faq span{float: left;background-color: #fff;width: 16px;height: 16px;border-radius:16px;text-align: center;line-height: 16px;color: #181818;margin-top: 4px;}
.list-faq p{padding-left: 22px;line-height: 23px;}

/*团员FAQ*/
body.p5{background:url(../img/bg5.jpg) no-repeat 0 55px;}
.header-p5{height: 86px;}
body.p5 .container{margin-left:300px;}
.h2-tit1{background-position:-81px 0;padding-left: 48px;font-size: 30px;font-weight: bold;color: #fff;height: 32px;line-height:30px;overflow: hidden;}
.faq-c{width:674px;height:650px;overflow:auto;padding: 30px 20px;margin-top: 10px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');background:rgba(25,19,20,0.8);}
:root .faq-c{filter:none;}/*for IE9*/
.h4-tit{font-size: 16px;font-weight: bold;color: #ffce5a;line-height: 30px;}
.faq-c-p{color: #d2d2d2;line-height: 20px;margin-left:33px;}
.list-faq{width:640px;margin-left: 33px;}
.list-faq li{float: left;width:100%;color: #d2d2d2;}
.list-faq span{float: left;background-color: #fff;width: 16px;height: 16px;border-radius:16px;text-align: center;line-height: 16px;color: #181818;margin-top: 4px;}
.list-faq p{padding-left: 22px;line-height: 23px;}


/*现场直击*/
body.p2{background:url(../img/bg2.jpg) no-repeat 0 0px;}
.link-bg2{width: 305px;top:5px;right: 0; border-radius:16px; width: 327px;height: 32px;/*filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2FFFFFF', endColorstr='#B2FFFFFF');background:rgba(255,255,255,0.7);*/background:url(../img/link-bg2.png) no-repeat;}
.header-p2{height: 120px;}
.p2-box1{width: 636px;}
.p2-box1-w1{width: 331px;}
.p2-box1-w2{width: 287px;}
.list-v{position: relative;}
.list-v a{display: block;width: 100%;height: 100%;}
.list-v img{display: block;}
.list-v .play-icon{display: none; position: absolute;top: 50%;left: 50%;margin: -23px 0 0 -22px;background:url(../img/btn-v1.png);width:44px;height: 46px;opacity:0.8} 
.list-v a:hover .play-icon{display: block;}
.list-v .zoom-icon{display: none; position: absolute;top: 50%;left: 50%;margin: -23px 0 0 -22px;background:url(../img/btn-v.png);width:44px;height: 46px;opacity:0.8}
.list-v a:hover .zoom-icon{display: block;}
.list-v .play-bg{display: none;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCF5AC4D', endColorstr='#CCF5AC4D');background:rgba(245,172,77,0.8);position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.list-v a:hover .play-bg{display: block;}
.p2-box2{margin-top: 20px;width: 636px;}
.p2-box2-w1{float: left;width: 220px;margin-right: 16px;}
.p2-box2-w2{
	float: left;
	width: 170px;
	margin-left: 50px;
}
.p2-box2-w3{float: right;width: 213px;}

/*视频弹窗*/
#video_player { display:none;  height:390px; width:640px; background-color:#474747; border:10px solid #474747; font:12px/22px '宋体', Tahoma, Geneva, sans-serif; color:#2e5b74; z-index:100;}
.video_title{ height:30px; line-height:30px; position:relative; color:#fff;}
.video_title h2{margin:0; padding:0; height:30px; line-height:20px; font-size:14px; background-color:#474747; font-weight:bold;}
.video_title .close{ display:block; width:30px; height:30px; text-align:center; position:absolute; right:0; top:-5px;font-family:Arial, Helvetica, sans-serif; font-size:16px; cursor:pointer; background-color:#474747; color:#fff;}
.video_title .close:hover{ color:#fee900;}
.video_title .more { position:absolute; right:70px; top:0px; line-height:20px; color:#fee900; }
.video_title .more:hover { text-decoration:underline; }
.video_placeholder{ height:360px; background-color:#474747;}
span#video_placeholder { display:block; line-height:360px; text-align:center; color:#fee900;}

/*团员FAQ*/
body.p3{background:url(../img/bg3.jpg) no-repeat 0 0px;}
.header-p3{height: 86px;}
body.p3 .container{margin-left:300px;}
.h2-tit1{
	background-position:-81px 0;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	height: 142px;
	line-height:30px;
	overflow: hidden;
	padding-left: 1px;
}
.faq-c{
	width:580px;
	height:280px;
	overflow:auto;
	margin-top: 10px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');	background:rgba(25,19,20,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.faq-c1{
	width:550px;
	height:235px;
	overflow:auto;
	margin-top: 10px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');	background:rgba(25,19,20,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.faq-c2{
	width:580px;
	height:280px;
	overflow:auto;
	margin-top: 10px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');	background:rgba(25,19,20,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.faq-c5{
	width:580px;
	height:200px;
	overflow:auto;
	margin-top: 10px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');	background:rgba(25,19,20,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.faq-c6{
	width:580px;
	height:450px;
	overflow:auto;
	margin-top: 10px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CC191314', endColorstr='#CC191314');	background:rgba(25,19,20,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
:root .faq-c{filter:Gray;}/*for IE9*/
.h4-tit{font-size: 16px;font-weight: bold;color: #ffce5a;line-height: 30px;}
.faq-c-p{color: #d2d2d2;line-height: 20px;margin-left:33px;}
.list-faq{width:640px;margin-left: 33px;}
.list-faq li{float: left;width:100%;color: #d2d2d2;}
.list-faq span{float: left;background-color: #fff;width: 16px;height: 16px;border-radius:16px;text-align: center;line-height: 16px;color: #181818;margin-top: 4px;}
.list-faq p{padding-left: 22px;line-height: 23px;}

/*最外面的容器*/
.jspContainer {position:relative;overflow:hidden;}
/*内容*/
.jspPane {position:absolute;}
/*滑块位置*/
.jspVerticalBar {height: 100%;position: absolute;right: 0;top: 0;width: 16px;}
/*滑块背景*/
.jspTrack {background-color:#626574;*height:450px !important;/*ie6 ie7 高度计算不对，单独设置[高度=总高度-上下箭头高度]*/}
/*拖动滑块*/
.jspDrag {background-color:#9a9eb2;cursor: pointer;left: 0;position: relative;top: 0;}
/*箭头共有类*/
.jspArrow {display:block;background-color: #626574;width:100%;height:15px;}
/*向上箭头*/
.jspArrowUp  {background-position:-334px 4px;}
/*向下箭头*/
.jspArrowDown {background-position:-355px 4px;}
/*箭头不可用*/
.jspDisabled {background-color:#626574;}

/*发布新活动*/
body.p4{background:url(../img/bg4.jpg) no-repeat 0 0px;}
.header-p4{height: 88px;}
.h2-tit2{background-position:-81px -141px;padding-left: 44px;font-size: 30px;font-weight: bold;color: #fff;height: 32px;line-height:30px;overflow: hidden;}
.release-c{width:596px;height: 656px;padding: 25px 20px;margin-top:10px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#E51A2032', endColorstr='#E51A2032');background:rgba(26,32,50,0.9);}
:root .release-c{filter:none;}/*for IE9*/
.release-p{font-size: 12px;color: #d2d2d2;line-height: 20px;}

.list-rel{width: 596px;}
.list-rel li{float: left;width: 100%;margin-top: 15px;}
.list-rel .rel-name{float: left;font-size: 14px;color: #f9f9f9;width: 130px;text-align: right;margin-right: 10px;}
.list-rel .rel-c{float: left;color: #fff;width: 450px;}
.rel-ipt1,.rel-ipt2{background-color: #5f6a7e;border:none;height: 23px;line-height: 23px;padding: 0 10px;color: #fff;}
.rel-ipt1{width: 250px;}
.rel-ipt2{width: 104px;}

.list-rel label{float: left;width: 115px;}
.list-rel label.lab1{width: 160px;}
.list-rel select{background-color: #5f6a7e;border:none;width: 77px;height: 23px;color: #fff;margin-right: 5px;}
.list-rel select.sel1{width:130px;}
.rel-tarea1{background-color: #5f6a7e;border:none;width: 308px;height: 74px;padding: 5px;overflow-y: auto;resize:none;color: #fff;}
.list-rel strong{float: left;width: 50px;line-height: 23px;}
.list-rel .upload{background-position:0 -469px;width:99px;height: 31px;line-height: 31px;padding-right: 15px;text-align: center;color: #fff;margin-right: 10px;}
.list-rel .upload:hover{background-position:-115px -469px;}
.list-rel .t-yq{color: #c0c0c0;width: 220px;line-height: 15px;}
.rel-line{display: block;border-top:1px solid #4e5362;width: 440px;height: 0;overflow: hidden;margin: 20px 0 0 30px;}
.rel-txt1{font-size: 14px;color: #feb83d;line-height: 30px;margin-left: 30px;width: 440px;text-align: center;}
.rel-txt2{color: #ff2020;line-height: 17px;margin-left: 30px;margin-top: 20px;}
.rel-txt3{color: #fff;margin-left: 30px;width: 440px;text-align: center;line-height: 30px;}
.rel-btn{margin-top: 20px;margin-left: 30px;width: 440px;text-align: center;}
.rel-btn a{display: inline-block;width: 114px;height: 31px;font-size: 14px;color: #fff;text-align: center;line-height: 31px;}
.rel-btn1{background-color: #229bae;border:1px solid #33ccd6;margin-right: 40px;}
.rel-btn1:hover{background-color: #28acbd;border:1px solid #3cd7df;}
.rel-btn2{background-color: #9b1818;border:1px solid #cc2424;}
.rel-btn2:hover{background-color: #ac1c1c;border:1px solid #d72a2a;}

/*我要报名*/
body.p5{background:url(../img/bg5.jpg) no-repeat 0 0px;}
.header-p5{height: 100px;}
.sign-box1{}
.sign-box1 img{float: left;margin-right: 38px;}
.sign-box1-r{float: left;}
.sign-box1-r .sign-tit{font-size: 20px;font-weight: bold;color: #fff;line-height:28px;}
.sign-box1-r .sign-time{font-size: 16px;color: #fff;line-height: 30px;}
.sign-reg{width: 300px;height: 35px;overflow: hidden;}
.list-sign-t{width: 302px;}
.list-sign-t li{font-size: 14px;color: #dadada;line-height: 27px;}
.list-sign-t .star-s,.list-sign-t .star-k{display: inline-block;width: 17px;height: 16px;}
.list-sign-t .star-s{background-position:-81px -199px;}
.list-sign-t .star-k{background-position:-99px -199px;}
.btn-sign,.btn-sign-has,.btn-sign-over,.btn-sign-begin{display: block;width: 235px;height: 63px;text-align: center;line-height: 63px;font-size: 24px;color: #faebff;margin: 10px auto 0;}
.btn-sign{background-position:-235px -257px;}
.btn-sign-has{background-position:-235px -257px;}
.btn-sign:hover{background-position:-236px -385px;}
.btn-sign-over{background-position:0 -405px;color: #cfcfcf;}
.btn-sign-begin{background-position:-235px -321px;text-shadow: 1px 1px 1px rgba(12,88,59,0.59);}

.sign-box2{width: 595px;padding: 20px;margin-top: 20px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#BF150C0C', endColorstr='#BF150C0C');background:rgba(21,12,12,0.75);}
:root .sign-box2{filter:none;}/*for IE9*/
.h3-sign-tit1,.h3-sign-tit2,.h3-sign-tit3{padding-left: 30px;height:24px;line-height:24px;font-size: 16px;font-weight: bold;color: #fff;width: 80px;}
.h3-sign-tit1,.h3-sign-tit2{float: left;}
.h3-sign-tit1{background-position:-81px -45px;}
.sign-box2-p{padding-left:110px;font-size: 14px;color: #d1d1d1;line-height: 24px;}
.h3-sign-tit2{background-position:-81px -78px;}
.h3-sign-tit3{background-position:-81px -111px;}
.sign-act-l{margin-top: 20px;margin-right: -45px;}
.sign-act-l li{float: left;width: 272px;margin-right: 45px;display: inline;}
.sign-act-l img{display: block;}
.sign-act-l em{display: block;font-size: 14px;color: #fff;width: 100%;text-align: center;margin-top: 10px;}

/*弹窗*/
.pop{background-color: #1f273b;border:5px solid #ffffff;width: 500px;padding: 30px 20px;position: relative;display:none;}
.pop-close{display: block;width: 35px;height: 35px;background-color: #fff;font-size: 35px;text-align: center;line-height: 35px;color: #1f273b;position: absolute;top:-5px;right: -40px;}
.pop-bd{font-size: 14px;color: #f1f1f1;}
.pop-tit{font-size: 22px;color: #ffaf47;}
.pop-tit span{font-size: 14px;color: #f1f1f1;}
.pop-form{}
.pop-form li{float: left;margin-top: 15px;}
.pop-sign-l{float: left;width: 165px;margin-right: 5px;text-align: right;}
.pop-sign-r{float: left;width: 260px;}
	.sign-ipt1,.wj-ipt1,.wj-ipt2{background-color: #5f6a7e;border:none;height: 23px;line-height: 23px;padding: 0 5px;color: #fffeff;}
	.sign-ipt1,.wj-ipt1{width: 104px;}
	.wj-ipt2{width: 237px;}
.pop-sign-r select,.pop-wj-r select{background-color: #5f6a7e;border:none;width: 77px;height: 23px;color: #fff;margin-right: 5px;}
.pop-sign-r select.sel1{width:76px;}
.pop-sign-r .sign-tarea1{width: 187px;height: 86px;padding: 5px;color: #c7c7c7;overflow-y: auto;background-color: #5f6a7e;border:none;resize:none;}
.pop-btn{width: 100%;text-align: center;margin-top: 25px;}
.pop-btn a{display: inline-block;width: 122px;height: 36px;background-position:-180px -183px;text-align: center;line-height: 36px;font-size: 20px;font-weight: bold;color: #924004;margin: 0 15px;text-shadow: 1px 1px 1px #fcd775;}
.pop-btn a:hover{background-position:-180px -220px;}

.pop-box1{}
.pop-box1 .pic-wj{float: left;/*width: 234px;*/}
.pop-box1 .pop-form2{float: left;width: 265px;}
	.pop-form2 li,.pop-form3 li{float: left;margin-top: 10px;}
	.pop-form2 .pop-wj-l{float: left;width: 90px;margin-right: 5px;text-align: right;}
	.pop-form2 .pop-wj-r{float: left;width: 170px;}
	.pop-wj-r select.sel1{width: 114px;}
.pop-form3{width: 505px;margin-top: 10px;}
.pop-form3 .pop-wj-l{float: left;width: 105px;margin-right: 5px;text-align: right;}
.pop-form3 .pop-wj-r{float: left;width: 395px;} 
.pop-wj-r .c1{color: #acacac;}	
.pop-wj-r .wj-link{color: #ffb43e;}
.pop-wj-r .upload{background-position:-236px -103px;width: 114px;height: 27px;text-align: center;line-height: 27px;color: #000;margin-right: 10px;}
.pop-wj-r .upload:hover{background-position:-236px -131px;}
.pop-wj-r .t-yq{color: #c0c0c0;width: 230px;line-height: 15px;}
.wj-act-t{font-size: 18px;color: #fece5a;line-height: 32px;margin-top: 10px;}
.wj-act{margin-right: -24px;margin-top: 10px;}
.wj-act li{float: left;width: 226px;margin-right: 24px;}
.wj-act img{display: block;}
.evalu{float: right;width: 250px;}
.evalu .evalu-tit{font-size: 18px;color: #ffb44c;line-height: 20px;}
.evalu .evalu-p{font-size: 14px;color: #fff;line-height: 22px;margin-top:10px;height: 104px;overflow: hidden;}
.pop-list{}
.pop-list li{float: left;width: 100%;margin-top: 15px;}
.pop-list .pop-list-s{float: left;font-size: 16px;color: #fff;line-height: 22px;}
.pop-list .pop-list-r{}
.pop-list-r .tarea1{background-color: #5f6a7e;border:none;width: 308px;height: 74px;padding: 5px;overflow-y: auto;resize:none;color: #d3d3d3;}

.pop-list-r .star-s,.pop-list-r .star-k{display: inline-block;width: 22px;height: 21px;}
.pop-list-r .star-s{background-position:-203px -161px;}
.pop-list-r .star-k{background-position:-180px -161px;}
